## rust-swayipc 3.0.2

=== debian/changelog ===
rust-swayipc (3.0.2-1) unstable; urgency=medium

  * Package swayipc 3.0.2 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 27 Jun 2024 23:39:30 +0200
