=== debian/control ===
Source: rust-swayipc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-swayipc-types-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/swayipc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/swayipc
X-Cargo-Crate: swayipc
Rules-Requires-Root: no

Package: librust-swayipc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-swayipc-types-1+default-dev
Provides:
 librust-swayipc+default-dev (= ${binary:Version}),
 librust-swayipc-3-dev (= ${binary:Version}),
 librust-swayipc-3+default-dev (= ${binary:Version}),
 librust-swayipc-3.0-dev (= ${binary:Version}),
 librust-swayipc-3.0+default-dev (= ${binary:Version}),
 librust-swayipc-3.0.2-dev (= ${binary:Version}),
 librust-swayipc-3.0.2+default-dev (= ${binary:Version})
Description: Controlling sway through its IPC interface - Rust source code
 Source code for Debianized Rust crate "swayipc"
