## rust-swayipc 3.0.3

=== debian/changelog ===
rust-swayipc (3.0.3-1) unstable; urgency=medium

  * Package swayipc 3.0.3 from crates.io using debcargo 2.7.5

 -- Matthias Geiger <werdahias@debian.org>  Tue, 03 Dec 2024 22:53:28 +0100
