=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-swayipc
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -11,10 +11,11 @@
  librust-swayipc-types-1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Matthias Geiger <werdahias@riseup.net>
-Standards-Version: 4.6.2
+ Matthias Geiger <werdahias@debian.org>
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/swayipc]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/swayipc
+Homepage: https://github.com/jaycefayne/swayipc-rs
 X-Cargo-Crate: swayipc
 Rules-Requires-Root: no
 
@@ -32,7 +33,7 @@
  librust-swayipc-3+default-dev (= ${binary:Version}),
  librust-swayipc-3.0-dev (= ${binary:Version}),
  librust-swayipc-3.0+default-dev (= ${binary:Version}),
- librust-swayipc-3.0.2-dev (= ${binary:Version}),
- librust-swayipc-3.0.2+default-dev (= ${binary:Version})
+ librust-swayipc-3.0.3-dev (= ${binary:Version}),
+ librust-swayipc-3.0.3+default-dev (= ${binary:Version})
 Description: Controlling sway through its IPC interface - Rust source code
  Source code for Debianized Rust crate "swayipc"
