=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test swayipc 3.0.3 --all-targets --all-features
Features: test-name=rust-swayipc:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test swayipc 3.0.3 --all-targets
Features: test-name=librust-swayipc-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test swayipc 3.0.3 --all-targets --no-default-features
Features: test-name=librust-swayipc-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky
